Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{controlPlaneURL}/api/ml/v1/artifact-versions/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "fqn": "<string>", "created_by_subject": { "subjectId": "<string>", "subjectSlug": "<string>", "subjectDisplayName": "<string>", "subjectPatName": "<string>", "subjectControllerName": "<string>", "subjectExternalIdentitySlug": "<string>" }, "manifest": { "name": "<string>", "metadata": {}, "ml_repo": "<string>", "source": { "uri": "<string>" }, "version": 2, "type": "artifact-version", "description": "<string>", "version_alias": "<string>", "step": 0, "run_id": "<string>" }, "ml_repo_id": "<string>", "artifact_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "tags": [ "<string>" ], "version_alias": "<string>", "usage_code_snippet": "<string>" } }
Get an artifact version by its ID.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The artifact version data
Show child attributes
Was this page helpful?
Contact support